CBOR编解码器(RFC 8949、RFC 8742),具有CBOR标签、Go struct标签选项(toarry、keyasint、omitemty、omitzero)、float 64/32/16、big.Int和fuzz已测试。
cwt 开源项目推荐(64 个)
cwt 话题在 GitHub 上没有填写简介,这里按 Star 数汇总最相关的热门仓库。
热门项目 前 20
按 Star 数排序展示前 20 个 · GitHub 共 64 个仓库Synchrosqueezing, wavelet transforms, and time-frequency analysis in Python
The fast Continuous Wavelet Transform (fCWT) is a library for fast calculation of CWT.
remaining Useful Life (RUL) Prediction of Mechanical Bearings using Continuous Wavelet Transform (CWT), Convolution Neural Network (CNN), and Long Short Term Memory (LSTM) unit
Kotlin Multiplatform Crypto/PKI/ASN.1 Library with Attestation and Hardware-Backed Crypto Support on Mobile
Custom Wars Tactics - An effort to create an open engine to emulate the gaming experience of the Nintendo Advance Wars series.
IntelliJ IDEA 插件专为 Paradox 游戏模组开发者设计,提供智能、高效且功能丰富的开发体验,帮助你轻松实现创造力。
The Gearbox Fault Diagnosis dataset consists of vibration data recorded using SpectraQuest’s Gearbox Fault Diagnostics Simulator. The dataset captures vibrations using four sensors placed in different directions, under varying loads from 0% to 90%.
Javascript port of the CCWT library (Complex continuous wavelet transformation)
A Python implementation of CWT/COSE.
An OIDC authorization server building blocks with security and privacy by design philosophy.
A parser and validator for the EU Digital Green Certificate (dgc) a.k.a. greenpass
status list server
This repository contains the trained deep learning models for the detection and prediction of Epileptic seizures.
This is a final project for my 2019 Winter course "Pattern Recognition".
📧 Implemented Keys, Algorithms (RFC9053), COSE (RFC9052) and CWT (RFC8392) in Go.
Recognize events in signals using the Continuous Wavelet Transform
React application that scans, decodes and validates EU Digital COVID-19 certificates, all in the browser.
Quick Node.js PoC to parse and generate european vaccination certificate QR codes
Decodes EU Digital COVID-19 Certificates (sometimes referred to as Digital Green Certificates).
关于这个话题
- 清单取自 GitHub 话题页并按 Star 数排序,每次展示前 20 个项目;原始页面见 https://github.com/topics/cwt。
- 该话题在 GitHub 上共有 64 个仓库, 本站收录的是其中最热门的 20 个,不是全量列表。
- Star / Fork 每日自动刷新一次,实时数据以 GitHub 为准。
- 当前 20 个项目累计 3238 Star,覆盖 6 种主要语言,数据更新于 2026-11-06。
- 中文介绍来自 GitHub 官方话题说明(github/explore)的机器翻译,可点「查看原文」对照;译文缺失时会先展示原文。